<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="boutique">
                                        <h6 class=""><strong><a href="javascript:void(0);"><img src="assets/img/icon/4.png" alt="4" width="20"></a>Boutiqe</strong></h6>
                                        <ul class="boutiq">
                                            <li>
                                                <a routerLink="/boutique_rating">
                                                    <span><img src="assets/img/icon/favorite.png" alt="favorite" width="30"> Évaluation de la boutique</span>
                                                    <span><img src="assets/img/icon/30.png" alt="30" width="30"></span>
                                                </a>
                                            </li>
                                            <li>
                                                <a routerLink="/shop_profile">
                                                    <span><img src="assets/img/icon/shop.png" alt="shop" width="30"> Profil de la boutique</span>
                                                    <span><img src="assets/img/icon/30.png" alt="30" width="30"></span>
                                                </a>
                                            </li>
                                            <li>
                                                <a routerLink="/my_account">
                                                    <span><img src="assets/img/15.png" alt="shop" width="25"> Compte</span>
                                                    <span><img src="assets/img/icon/30.png" alt="30" width="30"></span>
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>